/* Print Style Sheet */
@media screen {
h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-style: oblique;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 5px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 20px;
	color: #0092C6;
	background-color: #FEE2C8;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom:  1px solid #F78221;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18px;
	color: #0092C6;
	padding-left: 7px;
	padding-bottom: 4px;
	border-bottom:  1px solid #F78221;
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 10px;
	background-color: #0092C6;
	border-bottom:  5px solid #000000;
}
.bluehdrlge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0082B6;
}

.formHeader {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	color: #00afef;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	vertical-align:middle;
	top: 50px;
}
.formHeaderBold {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 28px;
	color: #00afef;
	font-weight: bold;
	letter-spacing: 1px;
	vertical-align:middle;
	top: 50px;
}

.trackfooter {
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 17px;
	font-weight: NORMAL;
	color: #ffffff;
	padding-top: 10px;
	background-color: #00afef;
	border-bottom:  5px solid #808080;
}
.inputbox {
	border: thin solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0092C6;
}

.tablehdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-style: oblique;
	font-weight: bold;
	letter-spacing: 1px;
}
.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 1px;
	padding: 0px;
}
.tabletext {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-align:left;
	color: #808080;
}
.pbcollecttext{
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	line-height:20px;
	font-weight: normal;
	color: #808080;
}
.logintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#FF0000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	 
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#00AFEF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	 
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color:#808080;
	padding: 5px;
}

.footersmlbg {
	background:url(../images/06footerBgSml.gif)
	height: 15px;
}
.tablehdr_bluesml {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #0092C6;
	font-weight: normal;
	background-color: #FFE3CE;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom:  1px solid #F78221;
}
.textwhite_italic {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-style: oblique;
	font-weight: bold;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.forminputtext {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.tabletext_nopadding {
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #808080;
	padding: 8px;
	line-height: 18px;
}
.formheaderblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0092C6;
	font-style: oblique;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.formheadersmlr {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	font-style: oblique;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.tabletextsml {

	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.printtextsml {
	background:white;
	font-family:Arial, Helvetica, sans-serif;
 	font-size: 8px;
	font-weight: normal;
 }
}
